html{

 }
 
body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	position: relative;
	margin: 0;
	top:0;
	bottom: 0;
}

a.anchor {

         }
a.socialbut{
	width: 20px;
	height: 17px;
	float: left;
	margin-left: 10px;
}

@media screen and (max-width: 960px) {
  #biotext {
   width: 427px;
float: right;
  }
}

@media screen and (min-width: 960px) {
  #biotext {
    width: 427px;
float: right;
  }
}


/* Mask for background, by default is not display */
#mask {
	display: none;
	background: #fff; 
	position: fixed; left: 0; top: 0; 
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

/* You can customize to your needs  */
.contactbox{
	width: 998px;
	height: 539px;
	background-color: rgba(37,37,37,0.87);
	display:none;
	padding: 10px; 	
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	}

.close{
	display: block;
	float: left;
	margin-left: 22px;
	margin-top: 22px;
}

fieldset { 
	border:none; 
}



#leftcontact{
width: 355px;
float: left;
font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #FFF;
line-height: 20px;
font-size: 14px;
margin-left: -35px;
margin-top: 121px;
}

#rightcontact{
	width: 530px;
float: right;
font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #FFF;
line-height: 20px;
font-size: 14px;
}

#wrapall{
width: 100%;


height: 5980px !important;

/* allunga la pagina di scorrimento ma non il bianco */


}

#stickymenu{
	width: 100%;
	height: 53px;
	background:url('menuback.png') repeat-x;
	position: fixed;
	z-index: 5;
}

#socialholder{
	width: 102px;
height: 18px;
float: left;
margin-left: 5px;
background: url('social.png');
margin-top: 11px;
opacity: 0.5;
}

#socialfooter{
	width: 113px;
	height: 37px;
	background-color: rgba(37,37,37,0.87);
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
}



#contactbox{
	width: 998px;
	height: 539px;
	background:url('contact.png') no-repeat;
	margin-left: auto;
	margin-right: auto;
	top:300px;
}



.nav {
	width: 788px;
	height: 53px;
	margin-left: 480;
	margin-right: auto;
	font-family:'Futura W01 Book';
	text-transform: uppercase;
	list-style: none;
	color: #FFF;
	position: relative;
margin-top: 10px;
}

.nav li{
	font-size: 10px;
	letter-spacing: 2px;
	margin-right: 25px;
	display: inline;

}

.nav li a{
color: #FFF;
text-decoration: none;
}

#logo{
margin-left: auto;
margin-right: auto;
width: 420px;
height: 116px;
margin-top: 47px;
margin-bottom: 74px;
}

#topwrap{
	width: 1000px;
	margin-left: auto;
margin-right: auto;
}


#topfix{
width: 100%;
margin-top: 68px;

/* muove tutto il payoff in blocco */

z-index: 1;
	position: fixed;
}

.quote {
width: 800px;
height: 240px;
font-size: 16px;
line-height: 30px;
text-transform: uppercase;
text-align: left;
color: #FFF;
font-family: 'Didot W01 Roman';
font-weight: 100;
letter-spacing: 4px;
margin-top: -204px;
text-indent: 50px;
margin-left: -150;
margin-right: auto;
}

.signature {
	width: 100%;
	height: 20px;
	text-align: left;
	font-family:'Didot W01 Italic';
	font-size: 18px;
	color: #FFF;
	letter-spacing: 2px;
	margin-left: 70px;
	margin-top: -118px;
}


#whiteholder{
position:absolute;
top:0px;
left:0px;
width:100%;


height: 6000px;
/* allunga il bianco sotto */

overflow-x:hidden;
overflow-y: hidden;
}

#boxwrapper{
	width: 100%;
                        position: absolute;
                        text-align:center;
                        top:0;
                        left:0;
}


#whitebox{
	width:50px;
height:5000px;

/* spinge tutto il contenuto in giù*/


-moz-transform: rotate(30deg);
background-color: #FFF;
position: relative;
-webkit-transform: rotate(-18deg);
-moz-transform: rotate(-18deg);
-o-transform: rotate(-18deg);
-ms-transform: rotate(-18deg);
margin-left: -2500px;
width: 5000px;
left: 50%;

top: 860px;
z-index: 2;
overflow-x:hidden;
}

#copyright{
	width: 1000px;
	height: 200px;
	margin-top: 950px;
	float: left;
	color: #DDD !important;
}

#copyright a{
	color: #CCC;
}

#lns{
	width: 1000px;
	height: 500px;
	margin-top: -910px;
	float: left;
}

#lns h1{
		text-align: center;
	font-size: 48px;
	text-transform: uppercase;
		font-family:'Didot W01 Roman';
		letter-spacing: 2px;
		font-weight: 100;
}

#lns p{
	width: 274px;
	font-size: 14px;
	font-family: Times;
	color: #808080;
		letter-spacing: 1.4px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px;
		clear: both;
		border-bottom: solid #e5e5e5 1px;
		padding-bottom: 10px;
}

#lns p.totop{
	width: 274px;
	font-size: 14px;
	font-family: Times;
	color: #808080;
		letter-spacing: 1.4px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 200px;
		clear: both;
		border-bottom: none;
}

#lns p.totop a{
	width: 274px;
	font-size: 14px;
	font-family: Times;
	color: #808080;
		letter-spacing: 1.4px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 200px;
		clear: both;
		border-bottom: none;
		text-decoration: none;
}

#lnstext h1{
	text-align: left;
	font-size: 38px;
	text-transform: uppercase;
		font-family:'Didot W01 Roman';
		letter-spacing: 2px;
		font-weight: 100;
		margin-left: 277px;
		margin-top: 630px;
		width: 800px;
}

#disc{
	width: 1000px;
	height: 500px;
	margin-top: 80px;
	float: left;
}

#discpic{
	float: right;
	width: 525px;
	height: 694px;
	clear:both;
	margin-right: -97px;
}

#disctext{
color: #434343;
font-size: 14px;
font-family: Times;
text-align: left;
float: left;
letter-spacing: 1.4px;
line-height: 23px;
width: 540px;
overflow-y: scroll;
height: 690px;
}


#pisc{
	width: 1000px;
	height: 500px;
	margin-top: -200px;
	float: left;
}

#piscpic{
	float: right;
	width: 525px;
	height: 694px;
	clear:both;
	margin-right: 410px;
}

#pisctext{
color: #434343;
font-size: 14px;
font-family: Times;
text-align: left;
float: left;
letter-spacing: 1.4px;
line-height: 23px;
width: 800px;
height: 690px;
}

#pisctext h1{
	text-align: left;
	font-size: 38px;
	text-transform: uppercase;
		font-family:'Didot W01 Roman';
		letter-spacing: 2px;
		font-weight: 100;
		margin-left: 157px;
		margin-top: 630px;
		width: 800px;
}



#trib{
	width: 1000px;
	height: 500px;
	margin-top: 80px;
	float: left;
}

#dtribpic{
	float: right;
	width: 525px;
	height: 694px;
	clear:both;
	margin-right: -97px;
}

#tribtext{
color: #434343;
font-size: 14px;
font-family: Times;
text-align: left;
float: left;
letter-spacing: 1.4px;
line-height: 23px;
width: 540px;

height: 690px;
}




#bio{
	width: 1000px;
	height: 1900px;
	margin-left: auto;
	margin-right: auto;
position: relative;
z-index: 3;
margin-top: -4300px;
}

#biopic{
	float: left;
	width: 425px;
	height: 710px;
	margin-top:270px;
	color: #a3a3a3;
font-size: 14px;
font-family: Times;
	font-style: italic;
	text-align: left;
}


#biotext h1{
	text-align: left;
	font-size: 38px;
	text-transform: uppercase;
		font-family:'Didot W01 Roman';
		letter-spacing: 2px;
		font-weight: 100;
}

#biotext p{
color: #434343;
font-size: 14px;
font-family: Times;
letter-spacing: 1.4px;
line-height: 23px;
text-align: left;
font-weight: lighter;
}

#vid{
	width: 1000px;
	height: 563px;
	background-color: black;
	float: left;
	clear: both;
}

/* contact */



label, legend { font: 1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contactos h1 {text-align: left;
font-size: 44px;
text-transform: uppercase;
font-family: 'Didot W01 Roman';
letter-spacing: 5px;
font-weight: 100; 
color: #FFF;
font-style: normal;
margin-top: 35px;
}
hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contactos { display: block; width: 530px;}

/* Form style */

label { display: inline-block; float: left; height: 26px; line-height: 26px;font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #777777;
line-height: 20px;
font-size: 14px; 
margin-left: -18px;
}
input, textarea, select { margin: 0; padding: 5px; color: #666; background: rgba(56, 54, 54, 0); border-bottom: 1px solid #5e5e5e; margin: 8px 0;border-top: none; border-left: none; border-right: none; line-height: 20px; width: 350px;}
input:focus, textarea:focus, select:focus { background: rgba(56, 54, 54, 0); border-bottom: 1px solid #5e5e5e; margin: 5px 0;border-top: none; border-left: none; border-right: none;
	font-family: Times;
letter-spacing: 1px;
color: #DDD;
line-height: 20px;
font-size: 14px; 
}
input.submit { cursor: pointer; background:#333; color:#fff; }
input.submit:hover { background:#444; }
fieldset { padding:20px;}
legend { padding:7px 10px; font-weight:bold; color:#000;}

span.required{ font-size: 13px; color: rgb(148, 25, 25); } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;}

#succsess_page h1 {}

::-webkit-input-placeholder {
   font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #777777;
line-height: 20px;
font-size: 14px; 
}

:-moz-placeholder { /* Firefox 18- */
   font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #777777;
line-height: 20px;
font-size: 14px; 
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #777777;
line-height: 20px;
font-size: 14px;   
}

:-ms-input-placeholder {  
   font-family: Times;
font-style: italic;
letter-spacing: 1px;
color: #777777;
line-height: 20px;
font-size: 14px;  
}


overflow-y: scroll;